Public Class Form1
    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim c1 As New ClassLibrary1.Class1
        Dim c2 As New ClassLibrary2.Class1

        MessageBox.Show(c1.getMessage())
        MessageBox.Show(c2.getMessage())
    End Sub
End Class
